uuid: ba81dc63-da3d-4c32-9df5-52b65f0b83d1
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_poids
    - node.type.partenaire
id: node.partenaire.field_poids
field_name: field_poids
entity_type: node
bundle: partenaire
label: Poids
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  min: -20
  max: 20
  prefix: ''
  suffix: ''
field_type: integer
